#mobilkfeatured{
        width:360px;
        
        position:relative;
        
        height:265px;

}


.spname{
width:130px;  display: inline-block;
}

.det{
width:298px;   display: inline-block;
}

#mobilkfeaturedcat{
        width:200px;
        padding-left:300px;
        position:relative;
        border:0px solid #ccc;
        height:250px;

}


#mobilkfeaturedcat ul.ui-mobilk-tabscat-nav{
        position:absolute;
        top:260px; right:0px;
        list-style:none;
        padding:0; margin:0;
        width:110px;   background:#ffffff;
}
#mobilkfeaturedcat ul.ui-mobilk-tabs-nav li{
        padding:1px 0; padding-right:13px;
        font-size:12px;
        color:#666;
}
#mobilkfeaturedcat ul.ui-mobilk-tabscat-nav li img{
        float:right; margin:2px 5px;

        padding:2px;
        border:1px solid #790a36;
}
#mobilkfeaturedcat ul.ui-mobilk-tabscat-nav li span{
font-family: Tahoma; font-size: 9pt;
        line-height:17px;
}
#mobilkfeaturedcat li.ui-mobilk-tabscat-nav-item a{
        display:inline;
        height:60px;
        color:#333;          background: url('images/bgti.gif');
        line-height:20px;   text-align:right;


}
#mobilkfeaturedcat li.ui-mobilk-tabscat-nav-item a:hover{
        background:#f2f2f2;
}
#mobilkfeaturedcat li.ui-mobilk-tabscat-selected{
        background:url('images/selected-item.png') top right no-repeat;
}
#mobilkfeaturedcat ul.ui-mobilk-tabs-nav li.ui-mobilk-tabs-selected a{
        background: url('images/bgti2.gif');   color:#ffffff;
}
#mobilkfeaturedcat .ui-mobilk-tabscat-panel{
        width:380px; height:248px;
       position:relative;
}
#mobilkfeaturedcat .ui-mobilk-tabscat-panel .info{
        position:absolute;
        top:180px; left:0;  width:379px;
        height:65px;
        background: url('images/transparent-bg.png');
        text-align:right;
}
#mobilkfeaturedcat .info h2{

        color:#fff; padding:5px; margin:0;
        overflow:hidden;
}
#mobilkfeaturedcat .info p{
        margin:0 5px;
font-family:Tahoma; font-size:9pt
        line-height:15px; color:#f0f0f0;
}
#mobilkfeaturedcat .info a{
        text-decoration:none;
        color:#fff;
}
#mobilkfeaturedcat .info a:hover{
        text-decoration:none;
}
#mobilkfeaturedcat .ui-mobilk-tabscat-hide{
        display:none;
}





A.mobilktab:link {
      color:#000000;    font-family: GE_SS_Two_Medium,Traditional Arabic , Arabic Transparen, Arial ;  font-size: 12pt;

}
A.mobilktab:active {
      color:#B07F44; font-family: GE_SS_Two_Medium,Traditional Arabic , Arabic Transparen, Arial ;  font-size: 12pt;
}
A.mobilktab:visited {
    color:#000000;   font-family:GE_SS_Two_Medium, Traditional Arabic , Arabic Transparen, Arial ;  font-size: 12pt;
}
A.mobilktab:hover {
     color:#9E0D46; font-family: GE_SS_Two_Medium,Traditional Arabic , Arabic Transparen, Arial ; font-size: 12pt;
}





















#mobilkfeatured0{
        width:360px;
        background:#000000;
        position:relative;
        border:0px solid #ccc;
        height:200px;

}





#mobilkfeatured0 .ui-mobilk-tabs-panel{
        width:342px; height:248px;
       position:relative;


       border:1px solid #F0D7E0; background-color:#D3D3D3;
}
#mobilkfeatured0 .ui-mobilk-tabs-panel .info{
        position:absolute;
        top:134px; right:0;  width:250px;
        height:86px;
        background: url('images/transparent-bg.png');
        text-align:right;
}
#mobilkfeatured0 .info h2{
        font-size:18px; font-family:Georgia, serif;
        color:#fff; padding:5px; margin:0;
        overflow:hidden;
}
#mobilkfeatured0 .info p{
        margin:0 5px;
        font-family:Verdana; font-size:11px;
        line-height:15px; color:#f0f0f0;
}
#mobilkfeatured0 .info a{
        text-decoration:none;
        color:#fff;
}
#mobilkfeatured0 .info a:hover{
        text-decoration:none;
}
#mobilkfeatured0 .ui-mobilk-tabs-hide{
        display:none;
}




#mobilkfeatured ul.ui-mobilk-tabs-nav{
        position:absolute;
        top:0; right:350px;
        list-style:none;
        padding:0; margin:0;
        width:300px;
}
#mobilkfeatured ul.ui-mobilk-tabs-nav li{
        padding:1px 0; padding-right:10px;
        font-size:12px;
        color:#666;
}
#mobilkfeatured ul.ui-mobilk-tabs-nav li img{
        float:right; margin:2px 5px;

        padding:0px;
        border:1px solid #e3c7d3;
}
#mobilkfeatured ul.ui-mobilk-tabs-nav li span{
font-family: Tahoma; font-size: 9pt;
        line-height:17px;
}
#mobilkfeatured li.ui-mobilk-tabs-nav-item a{
        display:block;
        height:57px;
        color:#333;          background: url('images/bgtimobi.gif');
        line-height:20px;   text-align:right;
        padding:0.3em 0 0.1em 0.2em;
}
#mobilkfeatured li.ui-mobilk-tabs-nav-item a:hover{
        background: url('images/mobilkbgtab.gif');   color:#ffffff;
}
#mobilkfeatured ul.ui-mobilk-tabs-nav li.ui-mobilk-tabs-selected a{
        background: url('images/mobilkbgtab.gif');   color:#ffffff;
}
#mobilkfeatured li.ui-mobilk-tabs-selected{
        background:url('images/') top right no-repeat;
}

#mobilkfeatured .ui-mobilk-tabs-panel{
        width:350px; height:255px;
       position:relative;
}
#mobilkfeatured .ui-mobilk-tabs-panel .info{
        position:absolute;
        top:145px; left:0;  width:349px;
        height:110px;
        background: url('images/trans-bg.png');
        text-align:right;
}
#mobilkfeatured .info h2{
        font-size:18px; font-family:Georgia, serif;
        color:#fff; padding:5px; margin:0;
        overflow:hidden;
}
#mobilkfeatured .info p{
        margin:0 5px;
       font-family:Tahoma; font-size:9pt
        line-height:15px; color:#ffffff;
}
#mobilkfeatured .info a{
        text-decoration:none;
        color:#ffffff;
}
#mobilkfeatured .info a:hover{
        text-decoration:none;
}
#mobilkfeatured .ui-mobilk-tabs-hide{
        display:none;
}



#mobilkfeedback a{
display:block;
position:fixed;
top:260px;
left:-1px;
}